Subject: [yaco-wgchair-tracker] Test driving the new WG Chair Tracker

From: Henrik Levkowetz <[email-masked]>
Date: Thu, 24 Feb 2011 16:40:15 +0100

Hello, and welcome.

This mailing list is for information about and discussion of the new
WG Chair Tracker.  It is currently running in a beta version on a
separate beta server, so nothing that you do will actually change
the ietf production database.

Please bang on it and send questions and comments to this list.

The developer (Emilio) is also on this list, so comments and questions
will be directly available to him.

The beta server URL is

   http://beta.wgchairs.yaco.es/wg/alto/

and here are the username/passwords which have been set up for the beta
server:

    * secretariat/secretariat: An user in the secretariat group
    * alto_chair/alto_chair: Chair of the alto working group

I hope you'll find this useful!

Best regards,

	Henrik

---

From: Paul Hoffman <[email-masked]>
Date: Thu, 24 Feb 2011 07:56:28 -0800

>      * alto_chair/alto_chair: Chair of the alto working group

That sounds fine, but it might not get you the results you want, because 
you can't tell who is doing the banging that might break things. If you 
want more differentiated banging, maybe let people from the list ask you 
to "chair" a random group and you give us each password pairs similar to 
the above.

---

From: Henrik Levkowetz <[email-masked]>
Date: Thu, 24 Feb 2011 17:17:27 +0100

Hi Emilio,

Please see Paul's comment below -- would it be possible for you to set
up additional accounts, one for each mailing list member and some
additional spare accounts?  Currently we have 11 subscribers (excepting
yourself), with email addresses beginning with:

 * a
 * c
 * e
 * h
 * j
 * k
 * m
 * m
 * p
 * s
 * t

Maybe we could use active working groups starting with these letters, to
keep things orderly and separated?

Best,

	Henrik

On 2011-02-24 16:56 Paul Hoffman said:
> _______________________________________________
> yaco-wgchair-tracker mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/yaco-wgchair-tracker
>